Mailing list header changes (fuck you Google)
[citadel.git] / ctdlsalearn / Makefile.in
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38         $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39         $(top_srcdir)/configure depcomp install-sh missing
40 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
41 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
42 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
43         $(ACLOCAL_M4)
44 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
45  configure.lineno configure.status.lineno
46 mkinstalldirs = $(install_sh) -d
47 CONFIG_HEADER = config.h
48 CONFIG_CLEAN_FILES =
49 SOURCES =
50 DIST_SOURCES =
51 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
52         html-recursive info-recursive install-data-recursive \
53         install-exec-recursive install-info-recursive \
54         install-recursive installcheck-recursive installdirs-recursive \
55         pdf-recursive ps-recursive uninstall-info-recursive \
56         uninstall-recursive
57 ETAGS = etags
58 CTAGS = ctags
59 DIST_SUBDIRS = $(SUBDIRS)
60 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
61 distdir = $(PACKAGE)-$(VERSION)
62 top_distdir = $(distdir)
63 am__remove_distdir = \
64   { test ! -d $(distdir) \
65     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
66          && rm -fr $(distdir); }; }
67 DIST_ARCHIVES = $(distdir).tar.gz
68 GZIP_ENV = --best
69 distuninstallcheck_listfiles = find . -type f -print
70 distcleancheck_listfiles = find . -type f -print
71 ACLOCAL = @ACLOCAL@
72 AMDEP_FALSE = @AMDEP_FALSE@
73 AMDEP_TRUE = @AMDEP_TRUE@
74 AMTAR = @AMTAR@
75 AUTOCONF = @AUTOCONF@
76 AUTOHEADER = @AUTOHEADER@
77 AUTOMAKE = @AUTOMAKE@
78 AWK = @AWK@
79 CC = @CC@
80 CCDEPMODE = @CCDEPMODE@
81 CFLAGS = @CFLAGS@
82 CPPFLAGS = @CPPFLAGS@
83 CYGPATH_W = @CYGPATH_W@
84 DEFS = @DEFS@
85 DEPDIR = @DEPDIR@
86 ECHO_C = @ECHO_C@
87 ECHO_N = @ECHO_N@
88 ECHO_T = @ECHO_T@
89 EXEEXT = @EXEEXT@
90 INSTALL_DATA = @INSTALL_DATA@
91 INSTALL_PROGRAM = @INSTALL_PROGRAM@
92 INSTALL_SCRIPT = @INSTALL_SCRIPT@
93 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
94 LDFLAGS = @LDFLAGS@
95 LIBOBJS = @LIBOBJS@
96 LIBS = @LIBS@
97 LTLIBOBJS = @LTLIBOBJS@
98 MAKEINFO = @MAKEINFO@
99 OBJEXT = @OBJEXT@
100 PACKAGE = @PACKAGE@
101 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
102 PACKAGE_NAME = @PACKAGE_NAME@
103 PACKAGE_STRING = @PACKAGE_STRING@
104 PACKAGE_TARNAME = @PACKAGE_TARNAME@
105 PACKAGE_VERSION = @PACKAGE_VERSION@
106 PATH_SEPARATOR = @PATH_SEPARATOR@
107 SET_MAKE = @SET_MAKE@
108 SHELL = @SHELL@
109 STRIP = @STRIP@
110 VERSION = @VERSION@
111 ac_ct_CC = @ac_ct_CC@
112 ac_ct_STRIP = @ac_ct_STRIP@
113 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
114 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
115 am__include = @am__include@
116 am__leading_dot = @am__leading_dot@
117 am__quote = @am__quote@
118 am__tar = @am__tar@
119 am__untar = @am__untar@
120 bindir = @bindir@
121 build_alias = @build_alias@
122 datadir = @datadir@
123 exec_prefix = @exec_prefix@
124 host_alias = @host_alias@
125 includedir = @includedir@
126 infodir = @infodir@
127 install_sh = @install_sh@
128 libdir = @libdir@
129 libexecdir = @libexecdir@
130 localstatedir = @localstatedir@
131 mandir = @mandir@
132 mkdir_p = @mkdir_p@
133 oldincludedir = @oldincludedir@
134 prefix = @prefix@
135 program_transform_name = @program_transform_name@
136 sbindir = @sbindir@
137 sharedstatedir = @sharedstatedir@
138 sysconfdir = @sysconfdir@
139 target_alias = @target_alias@
140 SUBDIRS = src
141 all: config.h
142         $(MAKE) $(AM_MAKEFLAGS) all-recursive
143
144 .SUFFIXES:
145 am--refresh:
146         @:
147 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
148         @for dep in $?; do \
149           case '$(am__configure_deps)' in \
150             *$$dep*) \
151               echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
152               cd $(srcdir) && $(AUTOMAKE) --foreign  \
153                 && exit 0; \
154               exit 1;; \
155           esac; \
156         done; \
157         echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
158         cd $(top_srcdir) && \
159           $(AUTOMAKE) --foreign  Makefile
160 .PRECIOUS: Makefile
161 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
162         @case '$?' in \
163           *config.status*) \
164             echo ' $(SHELL) ./config.status'; \
165             $(SHELL) ./config.status;; \
166           *) \
167             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
168             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
169         esac;
170
171 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
172         $(SHELL) ./config.status --recheck
173
174 $(top_srcdir)/configure:  $(am__configure_deps)
175         cd $(srcdir) && $(AUTOCONF)
176 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
177         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
178
179 config.h: stamp-h1
180         @if test ! -f $@; then \
181           rm -f stamp-h1; \
182           $(MAKE) stamp-h1; \
183         else :; fi
184
185 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
186         @rm -f stamp-h1
187         cd $(top_builddir) && $(SHELL) ./config.status config.h
188 $(srcdir)/config.h.in:  $(am__configure_deps) 
189         cd $(top_srcdir) && $(AUTOHEADER)
190         rm -f stamp-h1
191         touch $@
192
193 distclean-hdr:
194         -rm -f config.h stamp-h1
195 uninstall-info-am:
196
197 # This directory's subdirectories are mostly independent; you can cd
198 # into them and run `make' without going through this Makefile.
199 # To change the values of `make' variables: instead of editing Makefiles,
200 # (1) if the variable is set in `config.status', edit `config.status'
201 #     (which will cause the Makefiles to be regenerated when you run `make');
202 # (2) otherwise, pass the desired values on the `make' command line.
203 $(RECURSIVE_TARGETS):
204         @failcom='exit 1'; \
205         for f in x $$MAKEFLAGS; do \
206           case $$f in \
207             *=* | --[!k]*);; \
208             *k*) failcom='fail=yes';; \
209           esac; \
210         done; \
211         dot_seen=no; \
212         target=`echo $@ | sed s/-recursive//`; \
213         list='$(SUBDIRS)'; for subdir in $$list; do \
214           echo "Making $$target in $$subdir"; \
215           if test "$$subdir" = "."; then \
216             dot_seen=yes; \
217             local_target="$$target-am"; \
218           else \
219             local_target="$$target"; \
220           fi; \
221           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
222           || eval $$failcom; \
223         done; \
224         if test "$$dot_seen" = "no"; then \
225           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
226         fi; test -z "$$fail"
227
228 mostlyclean-recursive clean-recursive distclean-recursive \
229 maintainer-clean-recursive:
230         @failcom='exit 1'; \
231         for f in x $$MAKEFLAGS; do \
232           case $$f in \
233             *=* | --[!k]*);; \
234             *k*) failcom='fail=yes';; \
235           esac; \
236         done; \
237         dot_seen=no; \
238         case "$@" in \
239           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
240           *) list='$(SUBDIRS)' ;; \
241         esac; \
242         rev=''; for subdir in $$list; do \
243           if test "$$subdir" = "."; then :; else \
244             rev="$$subdir $$rev"; \
245           fi; \
246         done; \
247         rev="$$rev ."; \
248         target=`echo $@ | sed s/-recursive//`; \
249         for subdir in $$rev; do \
250           echo "Making $$target in $$subdir"; \
251           if test "$$subdir" = "."; then \
252             local_target="$$target-am"; \
253           else \
254             local_target="$$target"; \
255           fi; \
256           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
257           || eval $$failcom; \
258         done && test -z "$$fail"
259 tags-recursive:
260         list='$(SUBDIRS)'; for subdir in $$list; do \
261           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
262         done
263 ctags-recursive:
264         list='$(SUBDIRS)'; for subdir in $$list; do \
265           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
266         done
267
268 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
269         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
270         unique=`for i in $$list; do \
271             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
272           done | \
273           $(AWK) '    { files[$$0] = 1; } \
274                END { for (i in files) print i; }'`; \
275         mkid -fID $$unique
276 tags: TAGS
277
278 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
279                 $(TAGS_FILES) $(LISP)
280         tags=; \
281         here=`pwd`; \
282         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
283           include_option=--etags-include; \
284           empty_fix=.; \
285         else \
286           include_option=--include; \
287           empty_fix=; \
288         fi; \
289         list='$(SUBDIRS)'; for subdir in $$list; do \
290           if test "$$subdir" = .; then :; else \
291             test ! -f $$subdir/TAGS || \
292               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
293           fi; \
294         done; \
295         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
296         unique=`for i in $$list; do \
297             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
298           done | \
299           $(AWK) '    { files[$$0] = 1; } \
300                END { for (i in files) print i; }'`; \
301         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
302           test -n "$$unique" || unique=$$empty_fix; \
303           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
304             $$tags $$unique; \
305         fi
306 ctags: CTAGS
307 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
308                 $(TAGS_FILES) $(LISP)
309         tags=; \
310         here=`pwd`; \
311         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
312         unique=`for i in $$list; do \
313             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
314           done | \
315           $(AWK) '    { files[$$0] = 1; } \
316                END { for (i in files) print i; }'`; \
317         test -z "$(CTAGS_ARGS)$$tags$$unique" \
318           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
319              $$tags $$unique
320
321 GTAGS:
322         here=`$(am__cd) $(top_builddir) && pwd` \
323           && cd $(top_srcdir) \
324           && gtags -i $(GTAGS_ARGS) $$here
325
326 distclean-tags:
327         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
328
329 distdir: $(DISTFILES)
330         $(am__remove_distdir)
331         mkdir $(distdir)
332         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
333         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
334         list='$(DISTFILES)'; for file in $$list; do \
335           case $$file in \
336             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
337             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
338           esac; \
339           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
340           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
341           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
342             dir="/$$dir"; \
343             $(mkdir_p) "$(distdir)$$dir"; \
344           else \
345             dir=''; \
346           fi; \
347           if test -d $$d/$$file; then \
348             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
349               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
350             fi; \
351             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
352           else \
353             test -f $(distdir)/$$file \
354             || cp -p $$d/$$file $(distdir)/$$file \
355             || exit 1; \
356           fi; \
357         done
358         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
359           if test "$$subdir" = .; then :; else \
360             test -d "$(distdir)/$$subdir" \
361             || $(mkdir_p) "$(distdir)/$$subdir" \
362             || exit 1; \
363             distdir=`$(am__cd) $(distdir) && pwd`; \
364             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
365             (cd $$subdir && \
366               $(MAKE) $(AM_MAKEFLAGS) \
367                 top_distdir="$$top_distdir" \
368                 distdir="$$distdir/$$subdir" \
369                 distdir) \
370               || exit 1; \
371           fi; \
372         done
373         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
374           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
375           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
376           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
377         || chmod -R a+r $(distdir)
378 dist-gzip: distdir
379         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
380         $(am__remove_distdir)
381
382 dist-bzip2: distdir
383         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
384         $(am__remove_distdir)
385
386 dist-tarZ: distdir
387         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
388         $(am__remove_distdir)
389
390 dist-shar: distdir
391         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
392         $(am__remove_distdir)
393
394 dist-zip: distdir
395         -rm -f $(distdir).zip
396         zip -rq $(distdir).zip $(distdir)
397         $(am__remove_distdir)
398
399 dist dist-all: distdir
400         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
401         $(am__remove_distdir)
402
403 # This target untars the dist file and tries a VPATH configuration.  Then
404 # it guarantees that the distribution is self-contained by making another
405 # tarfile.
406 distcheck: dist
407         case '$(DIST_ARCHIVES)' in \
408         *.tar.gz*) \
409           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
410         *.tar.bz2*) \
411           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
412         *.tar.Z*) \
413           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
414         *.shar.gz*) \
415           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
416         *.zip*) \
417           unzip $(distdir).zip ;;\
418         esac
419         chmod -R a-w $(distdir); chmod a+w $(distdir)
420         mkdir $(distdir)/_build
421         mkdir $(distdir)/_inst
422         chmod a-w $(distdir)
423         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
424           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
425           && cd $(distdir)/_build \
426           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
427             $(DISTCHECK_CONFIGURE_FLAGS) \
428           && $(MAKE) $(AM_MAKEFLAGS) \
429           && $(MAKE) $(AM_MAKEFLAGS) dvi \
430           && $(MAKE) $(AM_MAKEFLAGS) check \
431           && $(MAKE) $(AM_MAKEFLAGS) install \
432           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
433           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
434           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
435                 distuninstallcheck \
436           && chmod -R a-w "$$dc_install_base" \
437           && ({ \
438                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
439                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
440                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
441                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
442                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
443               } || { rm -rf "$$dc_destdir"; exit 1; }) \
444           && rm -rf "$$dc_destdir" \
445           && $(MAKE) $(AM_MAKEFLAGS) dist \
446           && rm -rf $(DIST_ARCHIVES) \
447           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
448         $(am__remove_distdir)
449         @(echo "$(distdir) archives ready for distribution: "; \
450           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
451           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
452 distuninstallcheck:
453         @cd $(distuninstallcheck_dir) \
454         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
455            || { echo "ERROR: files left after uninstall:" ; \
456                 if test -n "$(DESTDIR)"; then \
457                   echo "  (check DESTDIR support)"; \
458                 fi ; \
459                 $(distuninstallcheck_listfiles) ; \
460                 exit 1; } >&2
461 distcleancheck: distclean
462         @if test '$(srcdir)' = . ; then \
463           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
464           exit 1 ; \
465         fi
466         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
467           || { echo "ERROR: files left in build directory after distclean:" ; \
468                $(distcleancheck_listfiles) ; \
469                exit 1; } >&2
470 check-am: all-am
471 check: check-recursive
472 all-am: Makefile config.h
473 installdirs: installdirs-recursive
474 installdirs-am:
475 install: install-recursive
476 install-exec: install-exec-recursive
477 install-data: install-data-recursive
478 uninstall: uninstall-recursive
479
480 install-am: all-am
481         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
482
483 installcheck: installcheck-recursive
484 install-strip:
485         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
486           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
487           `test -z '$(STRIP)' || \
488             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
489 mostlyclean-generic:
490
491 clean-generic:
492
493 distclean-generic:
494         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
495
496 maintainer-clean-generic:
497         @echo "This command is intended for maintainers to use"
498         @echo "it deletes files that may require special tools to rebuild."
499 clean: clean-recursive
500
501 clean-am: clean-generic mostlyclean-am
502
503 distclean: distclean-recursive
504         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
505         -rm -f Makefile
506 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
507
508 dvi: dvi-recursive
509
510 dvi-am:
511
512 html: html-recursive
513
514 info: info-recursive
515
516 info-am:
517
518 install-data-am:
519
520 install-exec-am:
521
522 install-info: install-info-recursive
523
524 install-man:
525
526 installcheck-am:
527
528 maintainer-clean: maintainer-clean-recursive
529         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
530         -rm -rf $(top_srcdir)/autom4te.cache
531         -rm -f Makefile
532 maintainer-clean-am: distclean-am maintainer-clean-generic
533
534 mostlyclean: mostlyclean-recursive
535
536 mostlyclean-am: mostlyclean-generic
537
538 pdf: pdf-recursive
539
540 pdf-am:
541
542 ps: ps-recursive
543
544 ps-am:
545
546 uninstall-am: uninstall-info-am
547
548 uninstall-info: uninstall-info-recursive
549
550 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
551         check-am clean clean-generic clean-recursive ctags \
552         ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
553         dist-tarZ dist-zip distcheck distclean distclean-generic \
554         distclean-hdr distclean-recursive distclean-tags \
555         distcleancheck distdir distuninstallcheck dvi dvi-am html \
556         html-am info info-am install install-am install-data \
557         install-data-am install-exec install-exec-am install-info \
558         install-info-am install-man install-strip installcheck \
559         installcheck-am installdirs installdirs-am maintainer-clean \
560         maintainer-clean-generic maintainer-clean-recursive \
561         mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
562         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
563         uninstall-info-am
564
565 # Tell versions [3.59,3.63) of GNU make to not export all variables.
566 # Otherwise a system limit (for SysV at least) may be exceeded.
567 .NOEXPORT: